.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.170898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/16465/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-5.400000px;}
.ls2{letter-spacing:-0.160000px;}
.ls9{letter-spacing:-0.152000px;}
.ls1c{letter-spacing:-0.116000px;}
.lsb{letter-spacing:-0.088000px;}
.ls24{letter-spacing:-0.080000px;}
.ls1e{letter-spacing:-0.052400px;}
.ls22{letter-spacing:-0.042000px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.000002px;}
.ls21{letter-spacing:0.080000px;}
.ls5{letter-spacing:0.094400px;}
.ls1d{letter-spacing:0.100000px;}
.ls6{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.147600px;}
.ls3{letter-spacing:0.160000px;}
.lsc{letter-spacing:0.184000px;}
.ls1{letter-spacing:0.200000px;}
.ls12{letter-spacing:0.216000px;}
.lsd{letter-spacing:0.240000px;}
.ls7{letter-spacing:0.244000px;}
.ls16{letter-spacing:0.291600px;}
.lse{letter-spacing:0.300000px;}
.ls10{letter-spacing:0.336000px;}
.ls15{letter-spacing:0.350000px;}
.ls11{letter-spacing:0.400000px;}
.ls17{letter-spacing:0.404000px;}
.ls18{letter-spacing:0.432000px;}
.ls1b{letter-spacing:0.500000px;}
.ls23{letter-spacing:0.512000px;}
.ls20{letter-spacing:0.560000px;}
.lsf{letter-spacing:0.584000px;}
.ls8{letter-spacing:0.600000px;}
.ls13{letter-spacing:0.616000px;}
.ls1a{letter-spacing:0.736000px;}
.ls19{letter-spacing:0.800000px;}
.ls14{letter-spacing:0.852000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-10.668000px;}
._f{margin-left:-7.694600px;}
._7{margin-left:-6.400000px;}
._2{margin-left:-4.992000px;}
._1{margin-left:-3.712000px;}
._a{margin-left:-2.644000px;}
._0{margin-left:-1.200000px;}
._3{width:1.342900px;}
._6{width:2.688000px;}
._5{width:6.272000px;}
._11{width:14.681100px;}
._b{width:16.141600px;}
._9{width:17.264000px;}
._10{width:18.272000px;}
._d{width:19.276000px;}
._c{width:20.320000px;}
._e{width:21.484000px;}
._12{width:22.860000px;}
._13{width:24.376000px;}
._14{width:25.965000px;}
._19{width:27.760700px;}
._8{width:28.800000px;}
._17{width:30.915000px;}
._16{width:32.820000px;}
._1a{width:34.355000px;}
._18{width:41.980000px;}
._15{width:46.271000px;}
.fc2{color:rgb(255,0,0);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(0,176,80);}
.fc0{color:rgb(192,0,0);}
.fs3{font-size:56.000000px;}
.fsa{font-size:56.100000px;}
.fs1{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.fs8{font-size:72.000000px;}
.fs9{font-size:72.100000px;}
.fs0{font-size:80.000000px;}
.fsb{font-size:80.100000px;}
.fs5{font-size:84.000000px;}
.fs4{font-size:96.100000px;}
.fs6{font-size:112.000000px;}
.fs7{font-size:128.000000px;}
.fsc{font-size:180.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:15.697500px;}
.y26{bottom:22.425000px;}
.yc{bottom:40.560000px;}
.y17{bottom:40.917500px;}
.y36{bottom:43.192500px;}
.y25{bottom:45.695000px;}
.y24{bottom:69.095000px;}
.y35{bottom:71.305000px;}
.y16{bottom:83.915000px;}
.y23{bottom:92.495000px;}
.y34{bottom:109.785000px;}
.y22{bottom:115.895000px;}
.y21{bottom:139.191000px;}
.y7{bottom:142.610000px;}
.yb{bottom:144.235000px;}
.y33{bottom:148.265000px;}
.y20{bottom:162.591000px;}
.y32{bottom:176.345000px;}
.y6{bottom:205.660000px;}
.y31{bottom:214.825000px;}
.y5{bottom:239.369000px;}
.y30{bottom:242.944000px;}
.ya{bottom:247.871000px;}
.y2f{bottom:281.411000px;}
.y2e{bottom:309.504000px;}
.y3b{bottom:335.179000px;}
.y2d{bottom:337.571000px;}
.y9{bottom:351.546000px;}
.y2c{bottom:376.051000px;}
.y2b{bottom:404.144000px;}
.y2a{bottom:432.250000px;}
.y8{bottom:455.195000px;}
.y1a{bottom:488.371000px;}
.y29{bottom:490.295000px;}
.y4{bottom:519.935000px;}
.y10{bottom:521.404000px;}
.y15{bottom:530.374000px;}
.y1e{bottom:539.994000px;}
.y3{bottom:542.555000px;}
.y14{bottom:555.594000px;}
.y1d{bottom:565.201000px;}
.y2{bottom:566.995000px;}
.yf{bottom:572.351000px;}
.y1c{bottom:590.551000px;}
.y13{bottom:591.344000px;}
.y1{bottom:592.215000px;}
.y28{bottom:594.646000px;}
.ye{bottom:597.571000px;}
.y1b{bottom:615.771000px;}
.y12{bottom:616.551000px;}
.y39{bottom:644.410000px;}
.y1f{bottom:644.696000px;}
.y38{bottom:646.230000px;}
.y27{bottom:651.300000px;}
.y37{bottom:652.769000px;}
.yd{bottom:656.175000px;}
.y3a{bottom:660.296000px;}
.y11{bottom:661.076000px;}
.y19{bottom:661.440000px;}
.h4{height:52.089844px;}
.he{height:57.937500px;}
.hb{height:58.017969px;}
.h10{height:58.968000px;}
.h11{height:59.073300px;}
.h3{height:59.531250px;}
.h2{height:62.640000px;}
.h13{height:64.375000px;}
.ha{height:64.546875px;}
.h15{height:68.906250px;}
.h14{height:71.718750px;}
.h12{height:71.808398px;}
.hd{height:72.421875px;}
.h1{height:74.414062px;}
.h6{height:78.134766px;}
.h5{height:82.773633px;}
.hc{height:85.600000px;}
.hf{height:86.000000px;}
.h7{height:104.179688px;}
.h9{height:110.250000px;}
.h8{height:115.875000px;}
.h16{height:155.039062px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.xe{left:27.397481px;}
.x15{left:30.387481px;}
.x12{left:35.977481px;}
.xf{left:44.947481px;}
.x16{left:47.969981px;}
.x13{left:53.527481px;}
.x19{left:60.904981px;}
.x1a{left:78.454981px;}
.x1{left:217.203981px;}
.x1d{left:228.773981px;}
.x18{left:241.799981px;}
.x5{left:268.020981px;}
.x6{left:312.649981px;}
.x1b{left:371.175981px;}
.x4{left:388.569981px;}
.xd{left:430.299981px;}
.x3{left:448.759981px;}
.x1f{left:455.779981px;}
.x22{left:457.664981px;}
.x20{left:480.284981px;}
.x23{left:498.679981px;}
.x21{left:502.410981px;}
.x10{left:515.215981px;}
.x2{left:519.999981px;}
.x14{left:533.844981px;}
.x17{left:540.539981px;}
.xa{left:551.459981px;}
.x11{left:553.409981px;}
.x1c{left:554.579981px;}
.x9{left:558.999981px;}
.xb{left:568.099981px;}
.x8{left:579.799981px;}
.x1e{left:583.504981px;}
.xc{left:589.939981px;}
.x7{left:623.375981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-5.538462pt;}
.ls2{letter-spacing:-0.164103pt;}
.ls9{letter-spacing:-0.155897pt;}
.ls1c{letter-spacing:-0.118974pt;}
.lsb{letter-spacing:-0.090256pt;}
.ls24{letter-spacing:-0.082051pt;}
.ls1e{letter-spacing:-0.053744pt;}
.ls22{letter-spacing:-0.043077pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.000002pt;}
.ls21{letter-spacing:0.082051pt;}
.ls5{letter-spacing:0.096821pt;}
.ls1d{letter-spacing:0.102564pt;}
.ls6{letter-spacing:0.147692pt;}
.ls4{letter-spacing:0.151385pt;}
.ls3{letter-spacing:0.164103pt;}
.lsc{letter-spacing:0.188718pt;}
.ls1{letter-spacing:0.205128pt;}
.ls12{letter-spacing:0.221538pt;}
.lsd{letter-spacing:0.246154pt;}
.ls7{letter-spacing:0.250256pt;}
.ls16{letter-spacing:0.299077pt;}
.lse{letter-spacing:0.307692pt;}
.ls10{letter-spacing:0.344615pt;}
.ls15{letter-spacing:0.358974pt;}
.ls11{letter-spacing:0.410256pt;}
.ls17{letter-spacing:0.414359pt;}
.ls18{letter-spacing:0.443077pt;}
.ls1b{letter-spacing:0.512821pt;}
.ls23{letter-spacing:0.525128pt;}
.ls20{letter-spacing:0.574359pt;}
.lsf{letter-spacing:0.598974pt;}
.ls8{letter-spacing:0.615385pt;}
.ls13{letter-spacing:0.631795pt;}
.ls1a{letter-spacing:0.754872pt;}
.ls19{letter-spacing:0.820513pt;}
.ls14{letter-spacing:0.873846pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-10.941538pt;}
._f{margin-left:-7.891897pt;}
._7{margin-left:-6.564103pt;}
._2{margin-left:-5.120000pt;}
._1{margin-left:-3.807179pt;}
._a{margin-left:-2.711795pt;}
._0{margin-left:-1.230769pt;}
._3{width:1.377333pt;}
._6{width:2.756923pt;}
._5{width:6.432821pt;}
._11{width:15.057538pt;}
._b{width:16.555487pt;}
._9{width:17.706667pt;}
._10{width:18.740513pt;}
._d{width:19.770256pt;}
._c{width:20.841026pt;}
._e{width:22.034872pt;}
._12{width:23.446154pt;}
._13{width:25.001026pt;}
._14{width:26.630769pt;}
._19{width:28.472513pt;}
._8{width:29.538462pt;}
._17{width:31.707692pt;}
._16{width:33.661538pt;}
._1a{width:35.235897pt;}
._18{width:43.056410pt;}
._15{width:47.457436pt;}
.fs3{font-size:57.435897pt;}
.fsa{font-size:57.538462pt;}
.fs1{font-size:61.538462pt;}
.fs2{font-size:65.641026pt;}
.fs8{font-size:73.846154pt;}
.fs9{font-size:73.948718pt;}
.fs0{font-size:82.051282pt;}
.fsb{font-size:82.153846pt;}
.fs5{font-size:86.153846pt;}
.fs4{font-size:98.564103pt;}
.fs6{font-size:114.871795pt;}
.fs7{font-size:131.282051pt;}
.fsc{font-size:184.615385pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:16.100000pt;}
.y26{bottom:23.000000pt;}
.yc{bottom:41.600000pt;}
.y17{bottom:41.966667pt;}
.y36{bottom:44.300000pt;}
.y25{bottom:46.866667pt;}
.y24{bottom:70.866667pt;}
.y35{bottom:73.133333pt;}
.y16{bottom:86.066667pt;}
.y23{bottom:94.866667pt;}
.y34{bottom:112.600000pt;}
.y22{bottom:118.866667pt;}
.y21{bottom:142.760000pt;}
.y7{bottom:146.266667pt;}
.yb{bottom:147.933333pt;}
.y33{bottom:152.066667pt;}
.y20{bottom:166.760000pt;}
.y32{bottom:180.866667pt;}
.y6{bottom:210.933333pt;}
.y31{bottom:220.333333pt;}
.y5{bottom:245.506667pt;}
.y30{bottom:249.173333pt;}
.ya{bottom:254.226667pt;}
.y2f{bottom:288.626667pt;}
.y2e{bottom:317.440000pt;}
.y3b{bottom:343.773333pt;}
.y2d{bottom:346.226667pt;}
.y9{bottom:360.560000pt;}
.y2c{bottom:385.693333pt;}
.y2b{bottom:414.506667pt;}
.y2a{bottom:443.333333pt;}
.y8{bottom:466.866667pt;}
.y1a{bottom:500.893333pt;}
.y29{bottom:502.866667pt;}
.y4{bottom:533.266667pt;}
.y10{bottom:534.773333pt;}
.y15{bottom:543.973333pt;}
.y1e{bottom:553.840000pt;}
.y3{bottom:556.466667pt;}
.y14{bottom:569.840000pt;}
.y1d{bottom:579.693333pt;}
.y2{bottom:581.533333pt;}
.yf{bottom:587.026667pt;}
.y1c{bottom:605.693333pt;}
.y13{bottom:606.506667pt;}
.y1{bottom:607.400000pt;}
.y28{bottom:609.893333pt;}
.ye{bottom:612.893333pt;}
.y1b{bottom:631.560000pt;}
.y12{bottom:632.360000pt;}
.y39{bottom:660.933333pt;}
.y1f{bottom:661.226667pt;}
.y38{bottom:662.800000pt;}
.y27{bottom:668.000000pt;}
.y37{bottom:669.506667pt;}
.yd{bottom:673.000000pt;}
.y3a{bottom:677.226667pt;}
.y11{bottom:678.026667pt;}
.y19{bottom:678.400000pt;}
.h4{height:53.425481pt;}
.he{height:59.423077pt;}
.hb{height:59.505609pt;}
.h10{height:60.480000pt;}
.h11{height:60.588000pt;}
.h3{height:61.057692pt;}
.h2{height:64.246154pt;}
.h13{height:66.025641pt;}
.ha{height:66.201923pt;}
.h15{height:70.673077pt;}
.h14{height:73.557692pt;}
.h12{height:73.649639pt;}
.hd{height:74.278846pt;}
.h1{height:76.322115pt;}
.h6{height:80.138221pt;}
.h5{height:84.896034pt;}
.hc{height:87.794872pt;}
.hf{height:88.205128pt;}
.h7{height:106.850962pt;}
.h9{height:113.076923pt;}
.h8{height:118.846154pt;}
.h16{height:159.014423pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.xe{left:28.099981pt;}
.x15{left:31.166648pt;}
.x12{left:36.899981pt;}
.xf{left:46.099981pt;}
.x16{left:49.199981pt;}
.x13{left:54.899981pt;}
.x19{left:62.466648pt;}
.x1a{left:80.466648pt;}
.x1{left:222.773314pt;}
.x1d{left:234.639981pt;}
.x18{left:247.999981pt;}
.x5{left:274.893314pt;}
.x6{left:320.666648pt;}
.x1b{left:380.693314pt;}
.x4{left:398.533314pt;}
.xd{left:441.333314pt;}
.x3{left:460.266648pt;}
.x1f{left:467.466648pt;}
.x22{left:469.399981pt;}
.x20{left:492.599981pt;}
.x23{left:511.466648pt;}
.x21{left:515.293314pt;}
.x10{left:528.426648pt;}
.x2{left:533.333314pt;}
.x14{left:547.533314pt;}
.x17{left:554.399981pt;}
.xa{left:565.599981pt;}
.x11{left:567.599981pt;}
.x1c{left:568.799981pt;}
.x9{left:573.333314pt;}
.xb{left:582.666648pt;}
.x8{left:594.666648pt;}
.x1e{left:598.466648pt;}
.xc{left:605.066648pt;}
.x7{left:639.359981pt;}
}
